#ifndef _NON_NEUTRAL_QUALIA_H
#define _NON_NEUTRAL_QUALIA_H

#include <quale.h>

namespace smo {

class PleasurableQuale
: public NonNeutralQuale
{
public:
	virtual void eventInd(void);
};

class PainfulQuale
: public NonNeutralQuale
{
public:
	virtual void eventInd(void);
};

} // namespace smo

#endif
